
\newgamingscenario{3}{2}{Escape from Beyond the Veil}
\label{EscapeFromBeyondTheVeil}

\flufffont{Trapped on the other side of the Veil, your only way to escape is to gain the favour of the Dark Gods!}

\subsection*{Deployment}

Standard Deployment Type: Frontline Clash.

\printmap{pics/deployment_3_2_escape_from_beyond_the_veil.pdf_tex}

\subsection*{Winning the Secondary Objective}

Players are awarded Victory Counters during the battle when the following events occur:

\begin{itemize}
\item Each time an enemy Scoring Unit is removed as a casualty -- 2 counters
\item Each time an enemy Character is killed in a Duel -- 2 counters 
\item The first time a friendly non-Fleeing Scoring Unit is inside the enemy Deployment Zone -- 2 counters
\item The first time a friendly unit without Unbreakable or Unstable passes a Break Test -- 1 counter
\item Each time an enemy unit performs a Flee Charge Reaction -- 1 counter
\item Each time a friendly unit successfully Charges an enemy unit in the Flank or Rear -- 1 counter
\end{itemize}

At the end of the game, the player with the most Victory Counters wins this Secondary Objective.
